uuid: 19996385-aa08-4517-b9d3-ca7a64a84cdb
langcode: en
status: true
dependencies:
  module:
    - media
    - text
_core:
  default_config_hash: O2bpHJiD0uvDdncdlOF30YuEzMQm7S-olk2ZPfZUl8c
id: media.field_edited_text
field_name: field_edited_text
entity_type: media
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
